* {
  margin: 0;
  padding: 0;
}

body {
  background: #f1f1f1;
  font: 14px "Microsoft Yahei", "Tahoma", "SimSun";
}

a {
  color: #fff;
  font-size: 12px;
  outline: medium none;
  text-decoration: none
}

a:hover {
  color: #ee842f;
  text-decoration: none
}

.top {
  background: #012036 none repeat scroll 0 0;
  height: 35px;
}

.top .box {
  background: transparent none repeat scroll 0 0;
  width: 1068px;
  margin: 0 auto;
}

.top .logo {
  float: left;
}

.top ul {
  float: left;
}

.top ul li {
  color: #fff;
  float: left;
  font-size: 12px;
  line-height: 33px;
  margin-left: 24px;
}

.top ul li a {
  color: #fff;
}

.nx-header img {
  display: block;
  height: 100%;
  width: 100%;
  min-width: 1000px;
}

.nx-box img.nb-header {
  display: block;
  height: 100%;
  min-width: 960px;
  margin: 20px auto;
}

.nx-content {
  width: 1000px;
  background: #FFFFFF;
  margin: 0 auto;
  margin-top: 10px;
}

.nx-box {
  width: 1000px;
  background: #FFFFFF;
  margin: 0 auto;
  margin-top: 10px;
  height: auto;
  overflow: hidden;
}

.hdzx-box {}

.hdzx-lt {
  width: 500px;
  float: left;
}

.picScoll {
  height: 360px;
  position: relative;
  width: 500px;
  overflow: hidden;
}

.clearfix {
  zoom: 1;
}

.focusImg {
  float: left;
  height: 360px;
  overflow: hidden;
  position: relative;
  width: 1500px;
  margin-left: 18px;
}

ul {
  list-style: none;
}

.focusImg ul li {
  float: left;
  height: 360px;
  list-style: outside none none;
  width: 500px;
}

.focusImg ul li a {
  display: block;
  height: 360px;
  width: 500px;
}

.focusImg ul li a img {
  float: left;
  height: 360px;
  overflow: hidden;
  width: 500px;
}

.focusImg span {
  bottom: 0;
  display: block;
  font-size: 0;
  height: 10px;
  position: absolute;
  padding-left: 400px;
  /* left: 500px; */
  width: 480px;
  height: 40px;
  background: rgba(0, 0, 0, 0.5);
  background: #000;
  filter: Alpha(opacity=60);
  -moz-opacity: .6;
  -khtml-opacity: .6;
  opacity: .6;
}

.focusImg span i {
  background: url(http://i.tq121.com.cn/i/news/news2016/allImgs.png) no-repeat scroll -21px 0;
  cursor: pointer;
  display: inline;
  float: left;
  font-style: normal;
  height: 9px;
  line-height: 9px;
  margin: 0 8px;
  margin-top: 16px;
  overflow: hidden;
  text-align: center;
  width: 9px;
}

.psTitle {
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: #FFFFFF;
}

.focusImg span .on {
  background: url(http://i.tq121.com.cn/i/news/news2016/allImgs.png) no-repeat scroll -12px 0;
  height: 9px;
  width: 9px;
}

img {
  border: 0;
  vertical-align: middle;
}

.rollLeft,
.rollRight {
  background-repeat: no-repeat;
  cursor: pointer;
  height: 36px;
  opacity: .3;
  position: absolute;
  top: 175px;
  width: 22px;
  filter: alpha(opacity=30);
  -moz-opacity: .3;
  -khtml-opacity: .3;
  opacity: .3;
}

.rollLeft {
  background: url(http://i.tq121.com.cn/i/news/news2016/allImgs.png) no-repeat;
  background-position: -88px 0;
  height: 36px;
  left: 30px;
  width: 22px;
}

.rollRight {
  background: url(http://i.tq121.com.cn/i/news/news2016/allImgs.png) no-repeat;
  background-position: -66px 0;
  height: 36px;
  right: 10px;
  width: 22px;
}

.hdzx-rt {
  float: right;
  width: 480px;
  padding-right: 5px;
  height: 356px;
  overflow: hidden;
}
.skug{
  margin-top: 0px !important;
}
.rt-news-top {
  /* border-top: 1px solid #f1f1f1; */
  border-bottom: 3px dotted #f1f1f1;
  margin-bottom: 10px;
}

.t-title {
  text-align: center;
}

.t-title a {
  font-size: 20px;
  color: #04509e;
  height: 35px;
  line-height: 35px;
}

.t-para {
  color: gray;
  font-size: 14px;
  text-indent: 2rem;
  margin-top: 10px;
  margin-bottom: 10px;
}

.more {
  display: block;
  text-align: right;
  padding-right: 10px;
  margin-bottom: 20px;
}

.more a {
  text-decoration: none;
  color: rgb(13, 161, 106);
  font-size: 14px;
}

.nx-qxbz {
  overflow: hidden;
}

.rt-news-bottom {
  margin-top: 15px;
  padding-left: 15px;
}

.rt-news-bottom ul {
  list-style: disc;
}

.rt-news-bottom ul li {
  height: 35px;
}

.rt-news-bottom li a {
  text-decoration: none;
  font-size: 20px;
  color: #000000;
  line-height: 35px;
}

.nx-qxbz iframe {
  width: 1020px;
  height: 660px;
  position: relative;
  left: -27px;
  overflow-x: hidden;
  overflow-y: hidden;
}

#xiandaihua {
  display: block;
  margin: 0 auto;
}

.qxzlhjym {
  padding-left: 19px;
  padding-right: 19px;
}

.nx-sc {
  margin-left: 15px;
  margin-right: 15px;
}

.mlnx {
  padding-left: 19px;
  padding-right: 19px;
}

.nx-mt {
  margin-left: 15px;
  margin-right: 15px;
}

.disadvantage {
  background: 0;
  /* height: 540px; */
  margin-bottom: -75px;
  overflow: hidden;
  width: 960px;
  float: left;
  margin-left: 20px;
}

.disadvantage dl {
  clear: both;
  display: none;
  height: 540px;
  margin: 0 auto;
  width: 960px;
  position: relative;
}

.disadvantage dl dt {
  display: block;
  height: 540px;
  overflow: hidden;
  width: 960px;
}

.disadvantage dl dt img {
  display: block;
  /* height: 246px; */
  width: 960px;
}

.disadvantage ul {
  clear: both;
  display: block;
  /* height: 100px; */
  overflow: hidden;
  position: relative;
  top: -100px;
  padding: 15px 10px;
  /* background: rgba(0, 0, 0, 0.5); */
  background: #000;
  filter: Alpha(opacity=80);
  -moz-opacity: .8;
  -khtml-opacity: .8;
  opacity: .8;
}

.disadvantage ul li {
  display: inline;
  float: left;
  height: 72px;
  margin-left: 1px;
  overflow: hidden;
  width: 200px;
  margin-left: 100px;
}

.disadvantage ul li img {
  display: block;
  height: 72px;
  width: 130px;
}

.disadvantage dl dd {
  display: block;
  width: 960px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(http://i.tq121.com.cn/i/qxts20141208/science_dd_bg.png);
}

.disadvantage dl dd a {
  color: #fff;
}

.accordion {
  position: relative;
  overflow: hidden;
  background-color: #FFF;
  border: 4px solid #FFF;
  width: 960px;
  margin: 0 auto;
  list-style: none;
  padding: 0
}

.accordion .panel {
  background-color: #000;
  position: absolute;
  overflow: hidden;
  background-color: #EEE
}

.accordion .shadow {
  position: absolute;
  right: 0;
  width: 25px;
  height: 100%
}

.accordion .preloader {
  width: 62px;
  height: 14px;
  position: absolute;
  z-index: 15
}

.accordion .caption {
  overflow: hidden;
  position: absolute;
  z-index: 20
}

.accordion .caption-background {
  position: absolute;
  width: 100%;
  height: 100%
}

.accordion .caption p {
  color: #FFF;
  margin: 0;
  background: rgba(0, 0, 0, 0.5);
  height: auto !important;
  width: 96% !important;
  padding: 10px 2%
}

.accordion .caption p a {
  color: #FFF
}

.accordion img, .accordion .caption {
  position: absolute;
  left: -9999px
}

.panel {
  cursor: pointer
}

.shijian {
  width: 960px;
  height: 390px;
  clear: both;
  position: relative;
  overflow: hidden;
  text-indent: 0;
  line-height: 20px;
}

.zhou {
  background-color: #c5281a;
  height: 10px;
  width: 2440px;
  float: left;
  position: absolute;
  top: 175px
}

.jiantou {
  width: 50px;
  float: right
}

.jt_l {
  float: left;
  cursor: pointer
}

.jt_r {
  float: right;
  cursor: pointer
}

.henPan {
  width: 8px;
  height: 8px;
  float: left;
  display: inline;
  background-color: #fff;
  margin-left: 73px;
  margin-top: 1px;
  position: relative;
  z-index: 5px
}

.henPan a {
  text-decoration: none;
  padding: 5px;
  font-size: 12px;
  color: #c5281a;
  display: block;
  line-height: 14px;
  border: 2px solid #c5281a;
  border-radius: 7px;
  z-index: 11;
  position: relative
}

.henPan a:hover {
  color: #ee842f
}

.henPan .tp_1 {
  position: absolute;
  width: 110px;
  top: -175px;
  left: -35px;
  height: 162px;
}

.tp_1 span {
  position: absolute;
  font-size: 12px;
  color: #fff;
  left: 26px;
  top: 36px
}

.hp1 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) repeat-y;
  background-position: 39px 0;
  position: absolute;
  bottom: -13px;
  height: 21px;
  width: 100%;
  overflow: hidden
}

.henPan .tp_2 {
  position: absolute;
  width: 126px;
  left: -80px;
  top: 8px
}

.hp2 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat scroll 83px top;
  height: 15px
}

.henPan .tp_3 {
  position: absolute;
  width: 123px;
  left: -74px;
  top: -174px
}

.hp3 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  height: 20px;
  position: absolute;
  bottom: -20px;
  width: 100%;
  left: 77px
}

.henPan .tp_4 {
  position: absolute;
  width: 146px;
  height: 117px;
  left: -92px;
  top: 70px
}

.tp_4 span {
  position: absolute;
  font-size: 12px;
  color: #fff;
  left: 82px;
  top: 15px
}

.hp4 {
  height: 245px;
  position: absolute;
  bottom: 0;
  width: 100%;
  overflow: hidden
}

.henPan .tp_5 {
  position: absolute;
  width: 81px;
  left: -49px;
  top: -162px
}

.tp_5 span {
  position: absolute;
  font-size: 12px;
  color: #fff;
  left: 39px;
  top: 59px
}

.hp5 {
  height: 93px;
  position: absolute;
  bottom: -90px;
  width: 105%;
  overflow: hidden
}

.henPan .tp_6 {
  position: absolute;
  width: 106px;
  left: -46px;
  top: -133px;
  height: 183px
}

.hp6 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 49px -2px;
  height: 20px;
  width: 100%
}

.henPan .tp_7 {
  position: absolute;
  width: 188px;
  left: -118px
}

.hp7 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 121px 8px;
  height: 62px;
  width: 100%
}

.henPan .tp_8 {
  position: absolute;
  width: 158px;
  height: 96px;
  left: -83px;
  top: -110px
}

.tp_8 span {
  position: absolute;
  font-size: 12px;
  color: #fff;
  left: 74px;
  top: 81px
}

.hp8 {
  height: 46px;
  position: absolute;
  bottom: -16px;
  width: 100%
}

.henPan .tp_9 {
  position: absolute;
  width: 144px;
  left: -80px
}

.hp9 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 82px 10px;
  height: 90px
}

.henPan .tp_10 {
  position: absolute;
  width: 91px;
  height: 45px;
  left: -74px;
  top: -82px;
}

.hp10 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 77px 0;
  height: 27px;
  position: absolute;
  bottom: -37px;
  width: 100%
}

.henPan .tp_11 {
  position: absolute;
  width: 139px;
  height: 131px;
  left: -92px;
  top: -155px;
}

.hp11 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) repeat-y;
  background-position: 95px -1px;
  height: 29px
}

.henPan .tp_12 {
  position: absolute;
  width: 161px;
  left: -80px
}

.hp12 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 82px 10px;
  height: 64px
}

.henPan .tp_13 {
  position: absolute;
  width: 125px;
  height: 88px;
  left: -65px;
  top: -124px
}

.hp13 {
  position: absolute;
  bottom: -36px;
  height: 14px;
  width: 100%;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 68px -2px
}

.henPan .tp_14 {
  position: absolute;
  width: 122px;
  left: -66px;
  top: 31px
}

.hp14 span {
  color: #fff;
  font-size: 12px;
  left: 57px;
  position: absolute;
  top: 15px
}

.hp14 {
  height: 234px;
  position: absolute;
  bottom: 10px;
  width: 100%;
  overflow: hidden;
  z-index: 1
}

.henPan .tp_15 {
  position: absolute;
  width: 98px;
  height: 44px;
  left: -70px;
  top: -126px
}

.hp15 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 73px -15px;
  height: 69px;
  bottom: -81px;
  position: absolute;
  width: 100%
}

.henPan .tp_16 {
  position: absolute;
  width: 178px;
  left: -44px;
  top: -141px;
  height: 222px
}

.hp16 {
  bottom: -14px;
  height: 126px;
  position: absolute;
  width: 100%;
  overflow: hidden
}

.hp16 span {
  color: #fff;
  font-size: 12px;
  left: 35px;
  position: absolute;
  top: 75px
}

.henPan .tp_17 {
  position: absolute;
  width: 114px;
  left: -79px;
}

.hp17 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 82px 10px;
  height: 86px
}

.henPan .tp_18 {
  position: absolute;
  width: 84px;
  height: 109px;
  left: -65px;
  top: -145px;
}

.hp18 {
  position: absolute;
  bottom: -36px;
  height: 77px;
  width: 100%;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 68px -2px
}

.henPan .tp_19 {
  position: absolute;
  width: 145px;
  left: -66px;
  top: 61px
}

.hp19 span {
  color: #fff;
  font-size: 12px;
  left: 57px;
  position: absolute;
  top: 39px
}

.hp19 {
  height: 276px;
  position: absolute;
  bottom: -46px;
  width: 100%;
  overflow: hidden;
  z-index: 1
}

.henPan .tp_20 {
  position: absolute;
  width: 194px;
  height: 109px;
  left: -19px;
  top: -174px
}

.hp20 {
  position: absolute;
  bottom: -65px;
  height: 37px;
  width: 100%;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 22px -2px
}

.henPan .tp_21 {
  position: absolute;
  width: 160px;
  left: -79px;
}

.hp21 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 82px 10px;
  height: 67px
}

.henPan .tp_22 {
  position: absolute;
  width: 184px;
  left: -13px;
  top: -155px;
  height: 222px;
}

.hp22 {
  bottom: -12px;
  height: 109px;
  position: absolute;
  width: 100%;
  overflow: hidden
}

.hp22 span {
  color: #fff;
  font-size: 12px;
  left: 35px;
  position: absolute;
  top: 75px
}

.henPan .tp_23 {
  position: absolute;
  width: 291px;
  left: -79px;
}

.hp23 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 82px 10px;
  height: 79px
}

.henPan .tp_24 {
  position: absolute;
  width: 194px;
  height: 109px;
  left: 48px;
  top: -156px
}

.hp24 {
  position: absolute;
  bottom: -54px;
  height: 37px;
  width: 100%;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 22px -2px
}

.henPan .tp_25 {
  position: absolute;
  width: 144px;
  left: 52px;
}

.hp25 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 82px 10px;
  height: 22px
}

.henPan .tp_26 {
  position: absolute;
  width: 194px;
  height: 109px;
  left: 61px;
  top: -104px
}

.hp26 {
  position: absolute;
  bottom: 2px;
  height: 37px;
  width: 100%;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 22px -2px
}

.henPan .tp_27 {
  position: absolute;
  width: 159px;
  left: 52px;
}

.hp27 {
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/s_x.png) no-repeat;
  background-position: 82px 10px;
  height: 22px
}

.hp4 .bjt {
  left: 72px;
  position: absolute;
  width: 48px;
  height: 128px;
  top: 0;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up2.png) no-repeat;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up.png")
}

.hp5 .bjt {
  left: 29px;
  position: absolute;
  width: 48px;
  height: 115px;
  top: -22px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png) no-repeat scroll bottom left;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png")
}

.hp8 .bjt {
  left: 64px;
  position: absolute;
  width: 48px;
  height: 113px;
  top: 2px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png) no-repeat scroll bottom left;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png")
}

.hp14 .bjt {
  left: 46px;
  position: absolute;
  width: 48px;
  height: 90px;
  top: 1px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up2.png) no-repeat scroll top center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up.png")
}

.hp16 .bjt {
  position: absolute;
  width: 48px;
  height: 109px;
  left: 24px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png) no-repeat scroll bottom center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png")
}

.hp17 .bjt {
  left: 46px;
  position: absolute;
  width: 48px;
  height: 131px;
  top: 1px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up2.png) no-repeat scroll top center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up.png")
}

.hp19 .bjt {
  left: 47px;
  position: absolute;
  width: 48px;
  height: 121px;
  top: 25px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up2.png) no-repeat scroll top center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up.png")
}

.hp21 .bjt {
  left: 47px;
  position: absolute;
  width: 48px;
  height: 130px;
  top: 41px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up2.png) no-repeat scroll top center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up.png")
}

.hp22 .bjt {
  position: absolute;
  width: 48px;
  height: 109px;
  left: 24px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png) no-repeat scroll bottom center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png")
}

.hp23 .bjt {
  position: absolute;
  width: 48px;
  height: 109px;
  left: 24px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png) no-repeat scroll bottom center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png")
}

.hp24 .bjt {
  left: 46px;
  position: absolute;
  width: 48px;
  height: 131px;
  top: 1px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up2.png) no-repeat scroll top center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up.png")
}

.hp25 .bjt {
  left: 47px;
  position: absolute;
  width: 48px;
  height: 121px;
  top: 25px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up2.png) no-repeat scroll top center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up.png")
}

.hp26 .bjt {
  left: 47px;
  position: absolute;
  width: 48px;
  height: 130px;
  top: 41px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up2.png) no-repeat scroll top center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_up.png")
}

.hp27 .bjt {
  position: absolute;
  width: 48px;
  height: 109px;
  left: 24px;
  background: url(http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png) no-repeat scroll bottom center;
  _background: 0;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.tq121.com.cn/i/tqzt/nmg70th/bj_down.png")
}

.leftto {
  display: inline;
  float: left;
  height: 510px;
  overflow: hidden;
  position: relative;
  width: 320px;
  cursor: pointer;
  margin-left: 7px;
  margin-right: 5px;
}

.leftto .back {
  background: #000 none repeat scroll 0 0;
  height: 510px;
  opacity: .75;
  position: absolute;
  top: 0;
  width: 320px;
  filter: Alpha(opacity=75)
}

.leftto span.tag {
  color: #fff;
  height: 47px;
  left: 107px;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 96px;
  width: 95px
}

.leftto span.title {
  border-left: 2px solid #fff;
  color: #fff;
  height: 230px;
  left: 137px;
  line-height: 25px;
  overflow: hidden;
  position: absolute;
  text-align: center;
  top: 180px;
  width: 35px
}

.leftto span img {
  height: 100%;
  width: 100%
}

.leftto span a {
  color: #8d784c
}

.leftto span a:hover {
  color: #ee842f
}

.footer {
  background: #eee none repeat scroll 0 0;
  border-top: 1px solid #eee7e7;
  clear: both;
  width: 100%
}

.footer .block {
  background: #eee none repeat scroll 0 0;
  height: auto;
  margin: 0 auto;
  padding: 20px 0 0;
  width: 1000px
}

.footer .Lcontent {
  float: left;
  height: 130px;
  width: 592px
}

.footer dl {
  display: inline;
  float: left;
  margin: 0 3px 3px 0;
  padding: 15px;
  width: 115px
}

.footer dl dt {
  line-height: 30px;
  padding-bottom: 5px
}

.footer dl dt h3, .friendLink h3 {
  font-size: 20px;
  font-weight: normal
}

.footer dl dd p, .friendLink p {
  line-height: 25px
}

.footer dl p a, .friendLink p a {
  color: #959595;
  padding-right: 10px
}

.footer dl p a:hover, .friendLink p a:hover {
  color: #ee842f
}

.friendLink {
  float: right;
  padding: 15px 0 13px;
  width: 390px
}

.friendLink h3 {
  line-height: 30px;
  padding-bottom: 5px
}

.footer .last {
  border-top: 1px solid #ebebeb;
  margin-top: 5px;
  padding-top: 5px
}

.serviceinfo {
  border-top: 1px dashed #d5d4d4;
  clear: both;
  font-size: 12px;
  line-height: 20px;
  padding: 20px 0 20px 67px
}

.serviceinfo p {
  height: 20px
}

.serviceinfo p span {
  display: block;
  float: left;
  width: 294px
}

.serviceinfo a, .serviceinfo b {
  color: #076ea8;
  font-weight: normal
}

.serviceinfo b {
  color: #252525
}

.aboutUs {
  background-color: #7d7d7d;
  color: #fff;
  font-size: 12px;
  height: 45px;
  line-height: 45px;
  margin: 0 auto;
  text-align: center;
  width: 100%
}

.aboutUs a {
  color: #fff
}

.lzp {
  background: url(http://i.tq121.com.cn/i/tqzt/nxdq/laozhaopianbg.png) no-repeat center;
  background-size: 1000px auto;
  height: 220px;
}

.q-item {
  float: left;
  width: 300px;
  margin-left: 25px;
}

.q-item a {
  display: block;
  width: 300px;
  color: #000000;
  font-size: 16px;
}

.q-item img {
  width: 300px;
}

.q-item p {
  line-height: 40px;
  /* text-decoration:underline; */
}

.tempWrap {
  overflow: hidden;
  position: relative;
}

.tempWrap ul {
  position: relative;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  left: 0;
}

.tempWrap ul li {
  margin-left: 15px;
}

.tempWrap ul li img {
  height: 250px;
  width: 400px;
}

.title {
  text-align: center;
  margin-top: 10px;
}

.title a {
  font-size: 16px;
}

.bgg img {
  width: 100%;
}

.jianjie {
  width: 1000px;
  margin: 0 auto;
}

.jianjie a {
  font-size: 16px;
  color: rgb(13, 161, 106)
}

.skug h1.titlell2 {
  background: url("https://i.i8tq.com/tqlm/c.png") no-repeat scroll center bottom !important;
}

.box1 li {
  margin-left: 14px !important;
  margin-right: 0px !important;
}
